Package twisted :: Package xish :: Module xpathparser :: Class SyntaxError

[frames | no frames]

## Class SyntaxError

    Exception --+
                |
               SyntaxError

When we run into an unexpected token, this is the exception to use

Method Summary
| `__init__(self, charpos, msg, context)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:34 2004 | http://epydoc.sf.net